# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-16 22:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0016_auto_20171016_1836'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingtablerow',
            name='area',
            field=models.PositiveSmallIntegerField(choices=[(5, 'Третье транспортное кольцо'), (6, 'МКАД'), (7, 'Московское малое кольцо'), (8, 'Большком московское кольцо')], verbose_name='территория'),
        ),
    ]
